				/*МОДУЛИ*/
				
.module, .brands {
	margin-top: 10px;
}
.left > *:first-child, .right > *:first-child{
	margin-top: 0px;
}

.module.editable_field {
	padding: 10px 10px 0px;
}

.module_top {
	cursor: default;
	display: block;
	margin: -1px -1px 0px;
	padding: 0px 10px;
	
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.katalog {
	margin: 0px;
}